
.text { color: #326496; font-size: 10px; font-family: Verdana, Arial, Geneva, Helvetica; font-weight: normal; line-height: 14px }
.impressum { color: #326496; font-size: 9px; font-family: Verdana, Arial, Geneva, Helvetica; font-weight: normal }
.spalte { color: #fff; font-size: 10px; font-family: Verdana, Arial, Geneva, Helvetica; font-weight: normal; line-height: 14px; text-align: left; padding: 10px }
.spaltelink:link { color: #fff }
.spaltelink:visited { color: #fff }
.spaltelink:active { color: #fff }
.spaltelink:hover { color: #fff; text-decoration: underline }
a:link { color: #326496; text-decoration: none }
a:visited { color: #326496; text-decoration: none }
a:active { color: #326496; text-decoration: none }
a:hover   { color: #326496; text-decoration: underline }
